Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CSCth70776 - B250 - Low Voltage DIMM thresholds need to be widened. - 1

hi

I have the same error message in more than 700 servers class c when I display this message causes the server will be blocked and will not respond, what you have to do is shut down the server with the power button, all my servers are high-risk production.

The bug said to affect the releases 1.3 (1c), and that which makes the correction of bug releases is 1.3 (1i), running on these servers have the 1.4 releases (3p).

someone will have a solution to this

best regards

             

1 REPLY

CSCth70776 - B250 - Low Voltage DIMM thresholds need to be widen

Hello Oscar,

I also replied to you in Spanish here:  https://supportforums.cisco.com/thread/2265716  I just considered wise to reply here for other users that might find this thread first.

For C series, the higher the version the better, so if possible, I would recommend to upgrade the firmware on one or two boxes to see if you can find the reason for the failure, the Health Status LED is just a alarm raised in consequence to other issue, so the main goal will be to find out what is going on and why the alarm was raised.

1.4(3p) was released back on 2012 and after that, there are other seven releases that might have fix a considerable amount of bugs that you might be facing at this moment.

Let us know if the upgrade is possible on one/couple of servers for testing purposes and if possible, give us feedback about the outcome.

Rate ALL helpful answers.

-Kenny

Cisco Support Community is also present in Spanish:

https://supportforums.cisco.com/community/spanish/data_center 

172
Views
0
Helpful
1
Replies
CreatePlease to create content